Bug 1420357 - Cannot create file in it's directory using kerberos authentication with nfs-utils-lib-1.1.5-12.el6
Summary: Cannot create file in it's directory using kerberos authentication with nfs-u...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libnfsidmap
Version: 25
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1419780 1420352
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 14:12 UTC by Steve Dickson
Modified: 2017-02-14 15:49 UTC (History)
5 users (show)

Fixed In Version: libnfsidmap-0.27-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1420352
Environment:
Last Closed: 2017-02-13 22:22:30 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Fedora Update System 2017-02-08 15:15:04 UTC
libnfsidmap-0.27-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fbfd89d21a

Comment 2 Fedora Update System 2017-02-09 22:21:09 UTC
libnfsidmap-0.27-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fbfd89d21a

Comment 3 Fedora Update System 2017-02-13 22:22:30 UTC
libnfsidmap-0.27-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2017-02-14 15:49:04 UTC
libnfsidmap-0.27-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.